.iv__iconNavigation .background {
  transition: fill 0.15s ease-out;
}
.iv__iconNavigation:hover .background {
  fill: #F1F1F1;
}

.nice-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: #fff;
  border-radius: 5px;
  border: solid 1px #e8e8e8;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  transition: all 0.2s ease-in-out;
  user-select: none;
  white-space: nowrap;
  width: auto;
}
.nice-select:hover {
  border-color: #dbdbdb;
}
.nice-select:active, .nice-select.open, .nice-select:focus {
  border-color: #999;
}
.nice-select:after {
  border-bottom: 2px solid #999;
  border-right: 2px solid #999;
  content: "";
  display: block;
  height: 5px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
  transition: all 0.15s ease-in-out;
  width: 5px;
}
.nice-select.open:after {
  transform: rotate(-135deg);
}
.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  transform: scale(1) translateY(0);
}
.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none;
}
.nice-select.disabled:after {
  border-color: #cccccc;
}
.nice-select.wide {
  width: 100%;
}
.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}
.nice-select.right {
  float: right;
}
.nice-select.right .list {
  left: auto;
  right: 0;
}
.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px;
}
.nice-select.small:after {
  height: 4px;
  width: 4px;
}
.nice-select.small .option {
  line-height: 34px;
  min-height: 34px;
}
.nice-select .list {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
  box-sizing: border-box;
  margin-top: 4px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  transform-origin: 50% 0;
  transform: scale(0.75) translateY(-21px);
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  z-index: 9;
}
.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}
.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  transition: all 0.2s;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background-color: #f6f6f6;
}
.nice-select .option.selected {
  font-weight: bold;
}
.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default;
}

.no-csspointerevents .nice-select .list {
  display: none;
}
.no-csspointerevents .nice-select.open .list {
  display: block;
}

.iv__bookerview {
  position: relative;
  height: 130px;
}
.iv__bookerview .iv__bookerview__time__icon {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
}
.iv__bookerview .iv__bookerview__planner__nav--prev {
  position: absolute;
  top: 50px;
  left: 17px;
  z-index: 2;
  height: 30px;
  cursor: pointer;
}
.iv__bookerview .iv__bookerview__planner__nav--next {
  position: absolute;
  top: 50px;
  right: 0;
  z-index: 2;
  height: 30px;
  cursor: pointer;
}
.iv__bookerview .iv__bookerview__time {
  position: absolute;
  top: 0;
  right: 15px;
  left: 30px;
  overflow: hidden;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__time__wrapper {
  position: relative; left: 0;
  transition: left 0.3s cubic-bezier(0.76, -0.21, 0.4, 1.25);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__time__labels {
  position: relative; left: 20px;
  width: 1475px; height: 0;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__time__markers {
  position: relative; left: 20px;
  width: 1475px; height: 40px;
  background: transparent url(../assets/timeIntervals.png) repeat-x bottom left;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__time__labels ul {
  margin: 0 0 3px 0;
  padding: 0;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__time__labels ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 61px;
  color: #555555;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 10px;
  list-style: none;
  text-align: center;
  text-indent: -60px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner {
  position: relative;
  margin: 3px 0 10px 20px;
  width: 1465px;
  height: 40px;
  background: repeating-linear-gradient(-45deg, #F7F7F7, #F7F7F7 5px, #FFFFFF 5px, #FFFFFF 10px);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.08);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block {
  position: absolute;
  top: 0;
  bottom: 0;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--notAvailable {
  background: repeating-linear-gradient(-45deg, #F9DDA8, #F9DDA8 5px, #FDE7BC 5px, #FDE7BC 10px);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--notAvailable-downtime {
  background: repeating-linear-gradient(-45deg, #f5b4b0, #f5b4b0 5px, #FDE7BC 5px, #FDE7BC 10px);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--available {
  background: rgba(179, 214, 125, 0.8);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--conflict {
  background: rgba(251, 178, 122, 0.8);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--available, .iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--conflict {
  transition: background 0.25s ease-out;
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--available.iv__bookerview__planner__block--error, .iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--conflict.iv__bookerview__planner__block--error {
  background: rgba(255, 79, 69, 0.8);
}
.iv__bookerview .iv__bookerview__time .iv__bookerview__planner .iv__bookerview__planner__block.iv__bookerview__planner__block--label {
  z-index: 1;
  color: #555555;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 10px;
  line-height: 40px;
  text-align: center;
}
.iv__bookerview .submitErrorMessage {
  position: relative;
  top: 80px;
  color: #FF4F45;
  text-align: center;
}


